Bug 116120 - Items have not been migrated.
Summary: Items have not been migrated.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact: Daniel Berrange
URL:
Whiteboard:
Keywords:
Depends On: 116119
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-18 13:32 UTC by Arturo Dell
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-26 16:46:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arturo Dell 2004-02-18 13:32:05 UTC
As we move along checking and publishing the migrated data in 
Camden's production box, we have been finding items that were not 
migrated:

These are items in the 5.2 server

http://camden.aplaws.org.uk/content/environment/planning-and-built-
environment/advice-and-publications/planning-advice---residential-
properties.jsp?g11n.enc=UTF-8

http://camden.aplaws.org.uk/content/environment/planning-and-built-
environment/advice-and-publications/the-planning-process.jsp?
g11n.enc=UTF-8

http://camden.aplaws.org.uk/content/environment/planning-and-built-
environment/sustainable-planning/camdens-green-building-guide.jsp?
g11n.enc=UTF-8

http://camden.aplaws.org.uk/content/environment/planning-and-built-
environment/conservation-and-design/listed-buildings/a-guide-to-
listed-buildings-in-camden.jsp?g11n.enc=UTF-8

http://camden.aplaws.org.uk/content/business/business-advice/business-
rates/pay-your-business-rates-online.jsp?g11n.enc=UTF-8

http://camden.aplaws.org.uk/content/business/business-advice/running-
a-business/sources-of-funds-for-growing-businesses.jsp?g11n.enc=UTF-8

http://camden.aplaws.org.uk/content/business/business-advice/running-
a-business/how-to-win-new-customers.jsp?g11n.enc=UTF-8

If you look for them on the Production server you will see they are 
not there.

Comment 1 Daniel Berrange 2004-02-18 13:33:41 UTC
Having examined the database, these items are indeed present, but have
not got the 'type_id' field in cms_items set correctly. So this is yet
another instance of bug 116119

Comment 2 Daniel Berrange 2004-02-23 12:20:03 UTC
This is resolved on Staging - please verify and update this ticket if
its working as expected.


Note You need to log in before you can comment on or make changes to this bug.